@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sqTXPi2BbYy:before {
  content: "\e000";
}
.SZ81tiYF:before {
  content: "\e001";
}
.ripIkSTI:before {
  content: "\e002";
}
.l2vahdBMLW:before {
  content: "\e003";
}
.oDdy8ZR:before {
  content: "\e004";
}
.NO96q6:before {
  content: "\e005";
}
.Olv9zu6MN:before {
  content: "\e006";
}
.DhD8AwESxU:before {
  content: "\e007";
}
.d6ATRu:before {
  content: "\e008";
}
.obBggatC:before {
  content: "\e009";
}
.w9rvQgfF9:before {
  content: "\e00a";
}
.Tx0Qkc:before {
  content: "\e00b";
}
.CFzKVbj:before {
  content: "\e00c";
}
.Eei3tcGD:before {
  content: "\e00d";
}
.sPc5Uvpg:before {
  content: "\e00e";
}
.kl3FHwqGX9G:before {
  content: "\e00f";
}
.UePb50kjPO:before {
  content: "\e010";
}
.lVaiW209:before {
  content: "\e011";
}
.LXRgvU03u:before {
  content: "\e012";
}
.slJPqSbm7b:before {
  content: "\e013";
}
.fuoA2J:before {
  content: "\e014";
}
.avoT5DtK:before {
  content: "\e015";
}
.P2OhkFF:before {
  content: "\e016";
}
.psvFwrDfefJ:before {
  content: "\e017";
}
.zeJhYz:before {
  content: "\e018";
}
.k4mE6d:before {
  content: "\e019";
}
.DSCTprfb:before {
  content: "\e01a";
}
.Klt3LCyk:before {
  content: "\e01b";
}
.BX9z88d:before {
  content: "\e01c";
}
.fzdaYdcR:before {
  content: "\e01d";
}
.TKY45ZX:before {
  content: "\e01e";
}
.Zh97lgd3df:before {
  content: "\e01f";
}
.c6uvYNYBCFh:before {
  content: "\e020";
}
.VpFNRzdsdsG:before {
  content: "\e021";
}
.dXp4rwe58:before {
  content: "\e022";
}
.kWI23dlc:before {
  content: "\e023";
}
.jHmgsCyhQ:before {
  content: "\e024";
}
.GAVRoWaw:before {
  content: "\e025";
}
.YiiqbkhZmn:before {
  content: "\e026";
}
.yplzteGi:before {
  content: "\e027";
}
.FxEwGpi:before {
  content: "\e028";
}
.onTqveAP:before {
  content: "\e029";
}
.SfkMofqDn:before {
  content: "\e02a";
}
.hezQvK7Q:before {
  content: "\e02b";
}
.oxKfT49:before {
  content: "\e02c";
}
.TR9OAz1iLM:before {
  content: "\e02d";
}
.i0jUvpEaYcI:before {
  content: "\e02e";
}
.SHwl1lh:before {
  content: "\e02f";
}
.f3T0oMzyO:before {
  content: "\e030";
}
.PKHBvT:before {
  content: "\e031";
}
.pjOVJjFcn:before {
  content: "\e032";
}
.tyyFWgcvQln:before {
  content: "\e033";
}
.AHerBXSA4ix:before {
  content: "\e034";
}
.jopoIQXfa:before {
  content: "\e035";
}
.EO8MQo06v3t:before {
  content: "\e036";
}
.ShSEV0jK88k:before {
  content: "\e037";
}
.GG2dAg:before {
  content: "\e038";
}
.CDtNosjVT:before {
  content: "\e039";
}
.yiiXc3:before {
  content: "\e03a";
}
.KKggwBNMG:before {
  content: "\e03b";
}
.LVdShEOGN:before {
  content: "\e03c";
}
.MaPEcSTST:before {
  content: "\e03d";
}
.NqhqDMqA1Is:before {
  content: "\e03e";
}
.tthc9J:before {
  content: "\e03f";
}
.IO1RPgiOojl:before {
  content: "\e040";
}
.tkzeLXzMCH8:before {
  content: "\e041";
}
.R5GEft:before {
  content: "\e042";
}
.PjL18PzZBOs:before {
  content: "\e043";
}
.WQuJvelJ:before {
  content: "\e044";
}
.rxm3QOdoO:before {
  content: "\e045";
}
.MvIohVx:before {
  content: "\e046";
}
.lC56B1:before {
  content: "\e047";
}
.KFIBsEcvAhL:before {
  content: "\e048";
}
.wm1NYNpT1Bw:before {
  content: "\e049";
}
.yuYqeb26AQt:before {
  content: "\e04a";
}
.NaoIOn:before {
  content: "\e04b";
}
.frGfEfTO:before {
  content: "\e04c";
}
.EXM96b8:before {
  content: "\e04d";
}
.oCT7HYAFCqq:before {
  content: "\e04e";
}
.qtXqwdBMTBY:before {
  content: "\e04f";
}
.ALR707ocE:before {
  content: "\e050";
}
.OLjvkJ4odf7:before {
  content: "\e051";
}
.UsRwTt:before {
  content: "\e052";
}
.qhBRdwrXn5u:before {
  content: "\e053";
}
.y876uGa:before {
  content: "\e054";
}
.KfxvqX:before {
  content: "\e055";
}
.ESBy5bz4:before {
  content: "\e056";
}
.wYpwhyrVK:before {
  content: "\e057";
}
.JSyjaF:before {
  content: "\e058";
}
.I7uKzkBrd:before {
  content: "\e059";
}
.hatEYVb:before {
  content: "\e05a";
}
.Trj8C733PZI:before {
  content: "\e05b";
}
.uOETdbeoF:before {
  content: "\e05c";
}
.UrKprn4UD:before {
  content: "\e05d";
}
.QyKUiRRALQ:before {
  content: "\e05e";
}
.OoU7fts:before {
  content: "\e05f";
}
.SjSZbspUxy:before {
  content: "\e060";
}
.HXFohZoB:before {
  content: "\e061";
}
.Ll6ue4t:before {
  content: "\e062";
}
.AsUbpHq:before {
  content: "\e063";
}
.Bv34ar:before {
  content: "\e064";
}
.JGLWLDvqu:before {
  content: "\e065";
}
.MbYSDGDh1:before {
  content: "\e066";
}
.XFkeJxgMG:before {
  content: "\e067";
}
.HGUDrH:before {
  content: "\e068";
}
.mGcRVUwL:before {
  content: "\e069";
}
.NyMXvWPgG:before {
  content: "\e06a";
}
.BNR2DCL:before {
  content: "\e06b";
}
.s4TBFge:before {
  content: "\e06c";
}
.HGhsf4rEL1f:before {
  content: "\e06d";
}
.SLCap3:before {
  content: "\e06e";
}
.DGu7oa8PO5:before {
  content: "\e06f";
}
.hMxgMu31jKj:before {
  content: "\e070";
}
.sGwqPf4:before {
  content: "\e071";
}
.xEsJfB:before {
  content: "\e072";
}
.TZisNFkNq2U:before {
  content: "\e073";
}
.dsgejVI8vQ0:before {
  content: "\e074";
}
.XdQXpq:before {
  content: "\e075";
}
.x3BhAOj4z:before {
  content: "\e076";
}
.faHQpXrTeZ:before {
  content: "\e077";
}
.NLC6cpg:before {
  content: "\e078";
}
.cK786su32K:before {
  content: "\e079";
}
.GLfZL6hUN:before {
  content: "\e07a";
}
.r2S9XeQw:before {
  content: "\e07b";
}
.LXk1me:before {
  content: "\e07c";
}
.Lz53PMH0am4:before {
  content: "\e07d";
}
.FLN2T8K:before {
  content: "\e07e";
}
.VejrA3:before {
  content: "\e07f";
}
.noMGS7:before {
  content: "\e080";
}
.cda6lv1SVPn:before {
  content: "\e081";
}
.nWvrhx:before {
  content: "\e082";
}
.TfUwpW9Xfg:before {
  content: "\e083";
}
.ovcwr2LdWw:before {
  content: "\e084";
}
.rvIDVSh:before {
  content: "\e085";
}
.gxVhTbx:before {
  content: "\e086";
}
.nICqz03:before {
  content: "\e087";
}
.G9BLTs:before {
  content: "\e088";
}
.uSRhe9:before {
  content: "\e089";
}
.ku9NPeR:before {
  content: "\e08a";
}
.MTfJm8:before {
  content: "\e08b";
}
.P5HVhFjFeB:before {
  content: "\e08c";
}
.seA5Gi64B:before {
  content: "\e08d";
}
.sDsoWgj:before {
  content: "\e08e";
}
.dXFZPbPhhE:before {
  content: "\e08f";
}
.Lvbv4OL:before {
  content: "\e090";
}
.sSRp8hZpx:before {
  content: "\e091";
}
.VaZgDyDEb1:before {
  content: "\e092";
}
.XBAT2N7:before {
  content: "\e093";
}
.ZskfU4iFDl:before {
  content: "\e094";
}
.p99aHxids8C:before {
  content: "\e095";
}
.MaaDbn9VYpO:before {
  content: "\e096";
}
.IIKc8iZEnuw:before {
  content: "\e097";
}
.Wa4rtT5Wz:before {
  content: "\e098";
}
.xqVrBYRf:before {
  content: "\e099";
}
.PPYUDfe:before {
  content: "\e09a";
}
.mVIjdjppv:before {
  content: "\e09b";
}
.y1gxtQCC:before {
  content: "\e09c";
}
.hzm3eMNpAg:before {
  content: "\e09d";
}
.DO5j8EWU8b:before {
  content: "\e09e";
}
.tOVd7Hse:before {
  content: "\e09f";
}
.BHNfERIIJS:before {
  content: "\e0a0";
}
.jH2tWp:before {
  content: "\e0a1";
}
.AY29ggxmo:before {
  content: "\e0a2";
}
.IYLkliY7Wl:before {
  content: "\e0a3";
}
.RHvbYCyGZ:before {
  content: "\e0a4";
}
.WBAwC7s:before {
  content: "\e0a5";
}
.aOGaktYfLmk:before {
  content: "\e0a6";
}
.XbYfW6y5:before {
  content: "\e0a7";
}
.beIb7ehY:before {
  content: "\e0a8";
}
.Bo2Vj3JicHH:before {
  content: "\e0a9";
}
.p2X8hA0Kz:before {
  content: "\e0aa";
}
.YH2UHE9g4:before {
  content: "\e0ab";
}
.ZD3OtHCe6h:before {
  content: "\e901";
}
.Cpme94d:before {
  content: "\e902";
}
.CHfmX52:before {
  content: "\e903";
}
.bcgeAtdKUo:before {
  content: "\e904";
}
.dkq1RfPP:before {
  content: "\e905";
}
.LYGHgNZXd:before {
  content: "\e906";
}
.V2spL7FnK:before {
  content: "\e907";
}
.cJN6ozhXJ:before {
  content: "\e908";
}
.Kr2MaWr:before {
  content: "\e909";
}
.AQl7dD:before {
  content: "\e90a";
}
.mUtCbg:before {
  content: "\e90b";
}
.eGd8NbWEIpe:before {
  content: "\e90c";
}
.CKHrAjcJA:before {
  content: "\e90d";
}
.FCTJFv8:before {
  content: "\e90e";
}
.sO3P10NfT:before {
  content: "\e90f";
}
.m2TUZNnds:before {
  content: "\e910";
}
.MxqJ0BNwr:before {
  content: "\e911";
}
.rPK38V:before {
  content: "\e912";
}
.OGThvQ:before {
  content: "\e913";
}
.wlKZwx8waZ:before {
  content: "\e914";
}
.h6csGx:before {
  content: "\e915";
}
.jmtWZRQ:before {
  content: "\e916";
}
.JMEJfsm:before {
  content: "\e917";
}
.QR6kA8c:before {
  content: "\e918";
}
.zMDehT:before {
  content: "\e919";
}
.z5o9AK:before {
  content: "\e91a";
}
.YKU8LAFHvE:before {
  content: "\e91b";
}
.TI7v5zIdTP:before {
  content: "\e91c";
}
.RBhpX36n2:before {
  content: "\e91d";
}
.Oy7KkNJw2:before {
  content: "\e91e";
}
.IKPgNgPaO:before {
  content: "\e91f";
}
.U4HIWTR911:before {
  content: "\e920";
}
.S4himBpszY:before {
  content: "\e921";
}
.ZT6fdW:before {
  content: "\e922";
}
.s0XI0dIz:before {
  content: "\e923";
}
.DobFUzM10B:before {
  content: "\e924";
}
.f0LG2dQ:before {
  content: "\e925";
}
.lrIEzCI:before {
  content: "\e926";
}
.pPshMtai:before {
  content: "\e927";
}
.kF9zqT6:before {
  content: "\e928";
}
.aUqDXc:before {
  content: "\e929";
}
.UjHfl4:before {
  content: "\e92a";
}
.Pl5aOh:before {
  content: "\e92b";
}
.bTlhmeY:before {
  content: "\e92c";
}
.RZ3rDS5e:before {
  content: "\e92d";
}
.FiHFmb:before {
  content: "\e92e";
}
.sRG3eNafE3:before {
  content: "\e92f";
}
.ojXhhEM6:before {
  content: "\e930";
}
.U4rCgqOYej:before {
  content: "\e931";
}
.G80t7ywvE0:before {
  content: "\e932";
}
.nnUqRp:before {
  content: "\e933";
}
.I4Pkf9RPv:before {
  content: "\e934";
}
.Bim5oo:before {
  content: "\e935";
}
.RtbQdPMa:before {
  content: "\e936";
}
.DEw3ZYfv9:before {
  content: "\e937";
}
.OS60shuD:before {
  content: "\e938";
}
.yj8BrLsLJdk:before {
  content: "\e939";
}
.VFl77gb4:before {
  content: "\e93a";
}
.xsnpzQEa:before {
  content: "\e93b";
}
.pGewhoup8:before {
  content: "\e93c";
}
.EPRRDgHx:before {
  content: "\e93d";
}
.n2SzMSofqVh:before {
  content: "\e93e";
}
.qwOSofGm8d0:before {
  content: "\e93f";
}
.xJnLYf6yn:before {
  content: "\e940";
}
.nNiE6PVJ2Xa:before {
  content: "\e941";
}
.VgbRmqp4JsE:before {
  content: "\e942";
}
.ZaOPxJfB:before {
  content: "\e943";
}
.qb4lTD:before {
  content: "\e944";
}
.ce3bWZTJE:before {
  content: "\e945";
}
.QKMPCIX:before {
  content: "\e946";
}
.eV1tTMj:before {
  content: "\e947";
}
.Rz1yPM:before {
  content: "\e948";
}
.yp0TBjY:before {
  content: "\e949";
}
.vOVLC0WX7:before {
  content: "\e94a";
}
.tqxaaJl:before {
  content: "\e94b";
}
.U6Qa4TI6m:before {
  content: "\e94c";
}
.GcxaYIp:before {
  content: "\e94d";
}
.Qctz2YV3E2f:before {
  content: "\e94e";
}
.rShlQj:before {
  content: "\e94f";
}
.qUbN9obYA:before {
  content: "\e950";
}
.FJ5ZkwjSmAm:before {
  content: "\e951";
}
.VDaSrg:before {
  content: "\e952";
}
.YabczW:before {
  content: "\e953";
}
.Qml7bM51:before {
  content: "\e954";
}
.Q71GUmeT:before {
  content: "\e955";
}
.gIpJSsyjf:before {
  content: "\e956";
}
.K0XHVNXT:before {
  content: "\e957";
}
.Kj6EmERTlT:before {
  content: "\e958";
}
.WESkPa:before {
  content: "\e959";
}
.gxNbxg7L8o:before {
  content: "\e95a";
}
.ijCjFsv:before {
  content: "\e95b";
}
.YTaLpMewKoA:before {
  content: "\e95c";
}
.HHIc0x9:before {
  content: "\e95d";
}
.O6wHAn:before {
  content: "\e95e";
}
.ZmwrFTkeu6:before {
  content: "\e95f";
}
.iz5ACrfUm9:before {
  content: "\e960";
}
.NN8jfdPPHc:before {
  content: "\e961";
}
.KxpKTo:before {
  content: "\e962";
}
.EsNJTvvC:before {
  content: "\e963";
}
.GbxGn1xo:before {
  content: "\e964";
}
.SzmbfCpTudK:before {
  content: "\e965";
}
.DzYWMUN3u:before {
  content: "\e966";
}
.fauP5hk7f:before {
  content: "\e967";
}
.SyCGlBpdE:before {
  content: "\e968";
}
.cfmdQ3Vxt:before {
  content: "\e969";
}
.gHIpf5tl:before {
  content: "\e96a";
}
.UcH2QUQ1cRZ:before {
  content: "\e96b";
}
.rCiEBRk:before {
  content: "\e96c";
}
.NhU4fvwd3bt:before {
  content: "\e96d";
}
.IAEeVT:before {
  content: "\e96e";
}
.JbzryYjc:before {
  content: "\e96f";
}
.Npn2wiJDKm:before {
  content: "\e970";
}
.tzAsApag:before {
  content: "\e971";
}
.ahOtc6N8P:before {
  content: "\e972";
}
.ip7RZG8dX:before {
  content: "\e973";
}
.OtR4Dbs8:before {
  content: "\e974";
}
.hpohj1:before {
  content: "\e975";
}
.y2kNrb:before {
  content: "\e976";
}
.gnShTOgMGjd:before {
  content: "\e977";
}
.muqZx0:before {
  content: "\e978";
}
.ORA7yJJPUf:before {
  content: "\e979";
}
.obHTJd:before {
  content: "\e97a";
}
.ZPg1oyKarz:before {
  content: "\e97b";
}
.BMKWUgFNqq:before {
  content: "\e97c";
}
.PbmEOcSeI:before {
  content: "\e97d";
}
.cuWiMWn:before {
  content: "\e97e";
}
.cNLR6rspZ4:before {
  content: "\e97f";
}
